{
  "type": "eroticdungeongame:dungeon_shapeless_recipe",
  "category": "equipment",
  "ingredients": [
    {
      "item": "minecraft:sticky_piston"
    },
    {
      "item": "minecraft:lightning_rod"
    }
  ],
  "result": {
    "item": "eroticdungeongame:lightning_rod_love_machine"
  }
}